.white {
    color: #ffffff !important;
}

.page-row-padding {
    padding-top: 80px;
    padding-bottom: 80px;
}

/* SERVICES PAGES */

.services_page_title {
    display: none;
}

/*Bullet Points*/

.underline ul {
    list-style-position: inside;
    list-style-type: none;
    font-family: 'Muli', sans-serif; 
    color: #333333;
    font-size: 16px;
    line-height: 1.5;
    margin-left: -25px;
    font-weight: bold;
}

.underline ul li {
    padding: 10px 0;
    border-bottom: 1px solid #333333;
}




/*BLOG*/

.post_title .entry-title h4 a {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 2.5rem !important;
    color: #333333 !important;
    font-weight: 700 !important;
    font-style: normal;
    line-height: 1.2;
    text-decoration: none;
    text-transform: uppercase !important;
    letter-spacing: 0px; 
    margin-bottom: 0.63em;
    margin-top: 0px !important;
}

.scheme_default .theme_button:hover, 
.scheme_default .more-link:hover, 
.scheme_default .socials_share:not(.socials_type_drop) .social_icons:hover, 
.scheme_default .comments_wrap .form-submit input[type="submit"]:hover, 
.scheme_default .comments_wrap .form-submit input[type="submit"]:focus {
    background-color: #ed2124 !important;
}